EDIT - bug #8326

update labels for is blocking name and is isonym
06/04/2019 03:17 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal Found in Version:

Description

nur fehlt bei blocking name und isonym das ,is , wodurch auch Verwirrung entsteht. Da braucht es wohl ein Updatescript fir die alten
DBs.

Related issues:
Related to EDIT - bug #8964: Improve label for homonym relationships Closed
Related to EDIT - feature request #9272: Add missing nomenclatural status Closed

Associated revisions

Revision 5a3638fe - 09/07/2020 05:52 PM - Andreas Miiller

fix #8326 update label for blocking name and isonym relationships (update script)

History

#1 - 06/04/2019 03:17 PM - Andreas Miiller

- Description updated

#2 - 06/05/2019 10:49 AM - Andreas Miiller
- Priority changed from New to Highest

#3 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43

#4 - 09/03/2020 12:39 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#5 - 09/03/2020 12:39 PM - Andreas Miiller
- Related to bug #8964: Improve label for homonym relationships added

#6 - 11/03/2020 12:09 PM - Andreas Miuller

- Related to feature request #9272: Add missing nomenclatural status added

#7 - 11/27/2020 04:04 PM - Andreas Miiller
- Target version changed from CDM UML 5.43 to Release 5.18

#8 - 11/27/2020 04:21 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
